.tdAlignTop {
	vertical-align: top;
}

.whiteSpaceNormal {
	white-space: normal;
}


* {margin:0;padding:0;} 
  .fc {clear:both;  }

/*html, body {height: 100%;}*/

body 	  { 
    margin:0px auto;
    font-family:arial; 
    font-size:75%; 
    padding-bottom: 00px;       
    background: #c7e0eb;
    background:  url(../images/main_bck.jpg) repeat-y top left #c7e0eb;  
    /*height: 100%; */
    }

#bodypage {
    /*height: 99%;*/
    height: 95%;
    background:  url(../images/headline.jpg) repeat-x;    
}

.renderableArea 
{
 /*float: left;*/
 height: 100%;
 position: relative;
 /*width: 100%;*/
}

#page {
    height: 100%;
    margin-left: auto;
    margin-right: auto;  

   /* min-width: 1850px;*/
}

#wrap {
    min-height: 100%;
}

#main {
    margin-left: auto;
    margin-right: auto;  
    width:100%;
    background:  url(../images/circle.png) no-repeat 200px 30px ;
    float:left; 
    min-height:300px;   
    height:100%;
    /*overflow:auto;*/
    /*
	  padding-bottom: 55px;
    */
}  /* must be same height as the footer */

.top {
    width:100%;
    float:left;    
    /*line-height:37px;*/
    height:25px;
    z-index: 1400;    
    color:#fff;
    position: absolute;
    background:  url(../images/headline.jpg) repeat-x #474747;    
}
 .content {
    float:left;
    width:100%;    
    margin-left: auto;
    margin-right: auto;      
    margin: 32px 0 0;
   /* position: absolute;*/
}

.box {
    margin-top:80px;
    margin-left: auto;
    margin-right: auto;  
    vertical-align:midle;
    position: relative;
  
   background: url(../images/login-form-bck.png) no-repeat;
   width: 359px;
   height: 435px;       
}

.login_company {
    color: #ffffff;
    font-size: 33px;
    font-weight: bold;
    letter-spacing: 1px;
    position: absolute;
    text-align: center;
    left: 27px;
    top: 40px;
    width: 321px;
    background-color: #404040;
    color: #fcfccc;
}

.login {
    float:left;
    top:90px;
    left:40px;
    position: relative;
    color:#000;
}

.login .name label {
    clear:both;
    font-size: 14px;
    color:#000;
    float:left;
    /*line-height: 24px;*/
}

.login .name input {
    clear:both;
    float:left;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    
    behavior: url('../site_media/pie.htc');
    background: #fff no-repeat;
    border: #949495 1px solid;
}

.login .pass label {
    clear:both;
    font-size: 14px;
    color:#000;
    float:left;
    /*line-height: 24px;*/    
}

.login .pass input {
    border: #949495 1 px solid;
    clear:both;
    float:left;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;   
    behavior: url('../site_media/pie.htc');
    background: #fff no-repeat;
    border: #949495 1px solid;
 
}

.login .company select {
    border: #949495 1 px solid;
    clear:both;
    float:left;
    font-size: 14px;
    -moz-box-shadow: 0 0 10px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 10px #888;
    /*behavior: url(http://192.168.199.64/site_media/pie.htc);*/  
    background: #fff no-repeat;
    border:1px solid #fff;     
    height:22px;
    color:#224466;
    width: 140px;        
}

.btn input {
    width:70px;
    height:27px;
    border:#80b5d0 1px solid;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 4px;
    position:relative;       
    behavior: url('../site_media/pie.htc');
    color:#224466;                     
}

.login .company label {
    clear:both;
    font-size: 14px;
    color:#000;
    float:left;
}

.window-management-pin-icon {
   background: url(../images/pin.png) no-repeat;
   width: 12px;
   height: 13px;
   float:left;
}

.window-management-maximize-icon {
   background: url(../images/curves_max.png) no-repeat;
   width: 14px;
   height: 13px;
   float:left;
}

.window-management-arrow{
    width:25px;
    float:left;     
    background: url(../images/win-manag-arrow2.png) no-repeat center center #7c9d20;

    z-index:9700;
    position:absolute;
    height:25px;             
    top:0px;
    right:0;         

}

.window-management-arrow2{     
    background: url(../images/win-manag-arrow.png) no-repeat center center #7c9d20 !important;
    top:0px;
    right:0;
    z-index:1600;
    position:absolute;
    height:25px;             
}

.window-management-arrow a, .window-management-arrow2 a{
    display: block;
    vertical-align: middle;
    min-height:25px;
    _height:25px;  
    color: #ff8a00;
    font-size: 0px;
    float:left;
    width:30px;
    position:absolute;
    top:0px;
    right:0;
    z-index:9700;
    width:30px;        

}
 
#window-management-main{
    float:left;
    display:none;
    width:260px !important;
    clear:both;       
    top:25px;
    right:0;
    position:absolute;
    border-right: 1px #595959 solid;
    z-index:9700;

    opacity: 0.90;
    filter: alpha(opacity=90);
    -moz-opacity: 0.90;
    -khtml-opacity: 0.90;

    -moz-box-shadow: 0 0 50px #000000;
    -webkit-box-shadow: 0 0 50px #000000;
    box-shadow: 0 0 50px #000000;
        
    -webkit-border-radius:  8px 0px 0px 8px;
    -moz-border-radius: 8px 0px 0px 8px;
    border-radius: 8px 0px 0px 8px;        
}

.orangeColor{
    color: orange;
}

.blackColor{
    color: black;
}

#window-management-wrapper{
	z-index: 999999999;
}

.window-management-item {
    width: 260px;
    background: none repeat scroll 0 0 #969696;
    color: #000000;
    float: left;
    line-height: 30px;    
    border-bottom: 1px #595959 solid;    
}

.window-management-item-text, .window-management-item-text a{
    float: left;
    width: 185px;
    color: #fff;
    font-weight: bold;     
}

.window-management-item-text a{
    padding-left: 15px;    
}


.window-management-item-text a:hover{
    color:orange;
}

.window-management-item-close a.wclose{
    background: url("../images/close.png") no-repeat scroll center center ;
    float: right;
    font-size: 0;
    line-height: 30px;
    height: 30px;    
    margin-left: 7px;
    margin-right: 7px;
    width: 9px;    
}

.window-management-item-close a.wup{
    background: url("../images/arrow-up.png") no-repeat scroll center center ;
    float: right;
    font-size: 0;
    line-height: 30px;
    height: 30px;    
    width: 14px;    
}
.window-management-item-close a.wdown{
    background: url("../images/arrow-down.png") no-repeat scroll center center ;
    float: right;
    font-size: 0;
    line-height: 30px;
    height: 30px;    
    width: 14px;    
}


.django-window-management-icon{
    width:20px;
    float:right;
    margin-right:5px;
}

.box_top, .box_midle, .box_bottom {
    float:left
    width:100px;
}
.box_top {
    height:10px;
}

.box_top_left {
    position: absolute;
    top: -9px;
    left: -14px;
    width: 14px;
    height: 10px;
    background:  url(../images/l_top.png) no-repeat;
}
.box_top_right {
    position: absolute;
    top: -9px;
    right: -16px;
    width: 16px;
    height: 9px;
    background:  url(../images/r_top.png) no-repeat;  
    }
    
.box h1 {
    color:#fff;
    position: absolute;
    top: 0px;
    font-size:16px;
    margin: 0px 0px 0px 5px;
    border-bottom: 1px solid #fff;
    width:95%;    
}    
    
.box_top_midle {
    position: absolute;
    top: -9px;
    height:10px;
    width:100%;    
    float:left;
    background:  url(../images/top_midle.png) repeat;        
}

.box_bottom_left {
  position: absolute;
  bottom  : -16px;
  left: -14px;
  width: 14px;
  height: 16px;
  background:  url(../images/l_bottom.png) no-repeat;
}

.box_bottom_right {
  position: absolute;
  bottom: -16px;
  right: -16px;
  width: 16px;
  height: 16px;
  background:  url(../images/r_bottom.png) no-repeat;   
    }

.box_bottom_midle {
    position: absolute;
    bottom: -16px;
    height:16px;
    width:100%;    
    float:left;
    background:  url(../images/midle_bootom.png) repeat;        
}

.box_midle_left {
  position: absolute;
  left: -14px;
  top: 0px;
  width: 14px;
  height: 100%;
  float:left;
  background:  url(../images/box_bck.png) repeat-x #687faf;    
}

.box_midle_right {
  position: absolute;
  top: 0px;
  right: -6px;
  width: 6px;
  height: 100%;
  float:right;
  background:  url(../images/box_bck.png) repeat-x #687faf;      
    }
.box_midle_shadow {
  position: absolute;
  top: 0px;
  right: -10px;
  width: 10px;
  height: 100%;
  float:right;
  background:  url(../images/r_midle.png) repeat-y;      
    }

.box_midle .box_content {
  	margin-top: 30px;    
    width:100%;    
}
 
.box_content .name {
    padding: 0px 25px 10px 30px;
    float:left;
    line-height:20px;
    color:#000;
    
} 
.box_content .pass {
    padding: 0px 25px 10px 30px;
    float:left;
    color:#000;   
} 

.box_content .company {
    padding: 0px 25px 10px 30px;
    float:left;
    color:#000;   
} 

.box_content .btn {
    position:relative;
    padding: 35px 25px 0px 200px;
    float:left;
    color:#fff;
    clear:both;
} 

.login input {    
}
.login #id_username, .login #id_password  {
    font-size:14px;
    width:150px;
    height:20px;
    padding: 0px 10px 0px 5px;
    color:#224466;   
    width:150px;
    height:20px;
    line-height:20px;    
}

#footer {
    position: relative;
    border-top:5px solid #6d83b2;
  	margin-top: -55px; /* negative value of footer height */
  	/*height: 55px;*/
  	clear:both;
    z-index: -2;  	
    bottom: 0;
    position: absolute;
    width: 100%;  	
} 

.version {
    float:right;
    color:#6D83B2;
    line-height:44px;
    margin: 0px 130px 0px 0px;
    font-size: 12px;
}

/*Opera Fix*/
body:before {
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;
}


/* IMPORTANT

You also need to include this conditional style in the <head> of your HTML file to feed this style to IE 6 and lower and 8 and higher.

<!--[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]-->

*/

.hexpol_logo {
    float:left;
    background:  url(../images/hexpol.png) no-repeat;    
    height:50px;
    margin: 0px 0px 0px 40px;
    width:178px;
}
.t2g_logo {
    float:left;
    background: url(../images/t2g.png) no-repeat;
    width: 48px;
    height: 48px;
    margin: 11px 0px 0px 40px;             
}

.breadcrumb {
    float:right;
}

div.top_menu { 
    float: left;
    z-index: 999999999;
    margin: 0 0 0 5px;
    /*width:800px;*/
}

.menu-item ,.menu-item a {
    z-index: 999999999;
}

div#spinner { 
    float: right;
    display: none;      
}

div#spinner { 
    padding-top: 8px; 
    padding-right: 10px;
}

.ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding to account for vertical scrollbar */
    padding-right: 20px;
  }

.btn-active {
	background: url(../images/btn-active.png) no-repeat !important; 
	color: #005de9 !important; 
}

.btn-active.ui-state-hover, .btn-active.ui-state-focus {
	background: url(../images/btn-active.png) no-repeat !important; 
	color: #005de9 !important; 
}



.ui-icon-statistics {
    background-image: url(../images/statistics.png) !important;
}

.ui-icon-1 {
    background-image: url(../images/1.png) !important;
    margin-left: 11px !important;
    margin-top: 7px !important;
}

.ui-icon-2 {
    background-image: url(../images/2.png) !important;
    margin-left: 11px !important;
    margin-top: 7px !important;
}

.ui-icon-3 {
    background-image: url(../images/3.png) !important;
    margin-left: 11px !important;
    margin-top: 7px !important;
}

.ui-icon-4 {
    background-image: url(../images/4.png) !important;
    margin-left: 11px !important;
    margin-top: 7px !important;
}

.ui-icon-5 {
    background-image: url(../images/5.png) !important;
    margin-left: 11px !important;
    margin-top: 7px !important;
}

.ui-icon-export {
    background-image: url(../images/export.png) !important;
    
}

#userinfo {
	float: left;
	height: 25px;
	padding: 2px;
}

form#add-to-plan-form input#id_from_date, form#add-to-plan-form input#id_to_date {
	width: 120px !important;
}

form#add-to-plan-form input#id_quantity, form#add-to-plan-form input#id_to_hours, form#add-to-plan-form input#id_to_mins {
	width: 25px !important;
}
form#add-to-plan-form label {font-weight: bold;}

.lScrapAtMill td
{

}

ul.errorlist { display: none; }

#sidebar {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: #6D83B2;
	color: white;
	z-index: 9999;
}

#sidebar .toggle {
	border: 1px solid #15135F;
	height: 20px;
}

#sidebar .toggle a {
	display: block;
	width: 100%;
	text-align: center;
	color: #15135F;
}

#sidebar .content {
	border: 1px solid #15135F;
	height: 200px;
	margin: 0px;
	display: none;
}

#event-list-grid .ui-th-column {
	display: none;
}

#progress_container {
    font-size: .9em;
    width: 100%;
    height: 1.25em;
    position: relative;
    margin: 3em 0;
    display: none;
}

#progress_filename {
    font-size: .9em;
    width: 100%;
}

#progress_bar {
    width: 100%;
    border: 1px solid #999;
}

#progress_indicator {
    background: #8a9;
    width: 0;
    height: 4px;
}

.plan-event {
	margin-top: 3px;
}

.plan-event-priority-Low {
	width: 15px;
	height: 15px;
	background-color: #CCCCCC;	
	margin-right: 10px;
	float: left;
}

.plan-event-priority-Normal {
	width: 15px;
	height: 15px;
	background-color: #4F639B;	
	margin-right: 10px;
	float: left;
}

.plan-event-priority-High {
	width: 15px;
	height: 15px;
	background-color: #339933;	
	margin-right: 10px;
	float: left;
}

.plan-event-priority-Urgent {
	width: 15px;
	height: 15px;
	background-color: #ECE12F;	
	margin-right: 10px;
	float: left;
}

.plan-event-priority-Immediate {
	width: 15px;
	height: 15px;
	background-color: #FC3A00;	
	margin-right: 10px;
	float: left;
}

#customer-product, .product-group {
	display: none;
}

.cover {
	width: 100%;
	height: 100%;
	z-index: 999999;

	position: absolute;
	/*opacity: 0.46;
	filter: alpha(opacity=46);
	-moz-opacity: 0.46;
	-khtml-opacity: 0.46;*/
	background:  rgba(0, 0, 0, 0.46)	
}
 /* jQuery("#window-work-order-list").prepend("<div class='cover'><div class='spinner'>&nbsp;</div></div>"); */
.cover .spinner {
	width: 100%;
	height: 100%;
	background: url(/core_media/images/ajax-loader.gif) no-repeat center center;
}

input[readonly=readonly], 
select:disabled  {
    background-color: #ded8d1;
    border: 1px solid #7D8390;
}

select:disabled
{
	color: #000000;
}

textarea[readonly=readonly]  {
    background-color: #ded8d1;
    border: 1px solid #7D8390;
}

.reportForm li {
    float:left;
    clear:both;
}

#footer .company {
	color: #103767;
    float: left;
    font-size: 30px;
    height: 48px;
    margin: 9px 0 0 7px;
    width: 48px;
    font-weight: bold;
}

input[type=checkbox] {
	width: auto;
}

/* Grid */

.ui-jqgrid {position: relative; font-size:11px;}

.ui-jqgrid .ui-jqgrid-hdiv {position: relative; margin: 0em;padding: 0em; overflow-x: hidden; overflow-y: auto; border-left: 0px none !important; border-top : 0px none !important; border-right : 0px none !important;}

.ui-jqgrid .ui-jqgrid-hbox {
    float: left; 
    /*padding-right: 20px;*/
    }
    
.ui-jqgrid .ui-jqgrid-htable {
    table-layout:fixed;
    margin:0em;
}

.ui-jqgrid .ui-jqgrid-htable th {
    height:18px;
    padding: 0 2px 0 3px;
}

#work-order-planning .ui-jqgrid  .ui-jqgrid-view div {
    height:auto!important;
}


td.ui-widget-content.subgrid-datam, td.ui-widget-content.subgrid-cell {
    border: none !important;	
}	

.ui-jqgrid .ui-subgrid table {
    /*table-layout: fixed;*/
}

.ui-jqgrid tr{ 
    border: 1px solid #d0d7e5;  
    background: #fff !important;    
    }

.draglist-item tr{ 
 
    background: transparent !important;    
    }


.ui-jqgrid .ui-subgrid tr.ui-subtblcell td {
    height:18px;
    border-right-width: 1px; 
    border-right-color: inherit; 
    border-right-style: solid;
    border-bottom-width: 1px; 
    border-bottom-color: inherit; 
    background: #454a57;
}

.ui-jqgrid .ui-subgrid td.subgrid-data {
    border-top:  0px none !important;
    padding: 0px 0px 0px 0px !important;
}

.ui-jqgrid .ui-jqgrid-pager { border-left: 0px none !important;border-right: 0px none !important; border-bottom: 0px none !important; margin: 0px !important; padding: 0px !important; position: relative; height: 25px;white-space: nowrap;overflow: hidden;
    -moz-border-radius: 0px !important;
    padding: 1px 0px 1px 0px;    
    margin: 0px 0px 0px 0px !important;
}

.ui-jqgrid .ui-jqgrid-pager tr{
    background: #f0f0f0 !important;
}

.ui-jqgrid .ui-pager-control {position: relative;
}
.ui-jqgrid .ui-pg-table {position: relative; padding-bottom:2px; width:auto !important; margin: 0em;}

.ui-jqgrid .ui-jqgrid-btable {table-layout:fixed; margin:0em;}

.ui-jqgrid tr.jqgrow td {
    font-weight: normal; 
    overflow: hidden; 
    white-space: pre; 
    height: 19px;
    border-bottom-width: 1px; 
    border-bottom-color: inherit; 
    border-bottom-style: solid;
}

.ui-jqgrid-btable td, .ui-jqgrid-ftable td{
    padding: 0 2px 0 3px !important;
}

.ui-jqgrid tr.ui-search-toolbar th { 
   /* border-top-width: 1px !important;*/ 
    border-top-color: inherit !important; 
    border-top-style: ridge !important 
}

tr.ui-search-toolbar input {
    margin: 0px 0px 0px 0px;
}
    
.ui-search-toolbar input {
    border:1px solid #79849f;
}

tr.ui-search-toolbar select {
    margin: 0px 0px 0px 0px; 
    float:left;   
}

.ui-jqgrid .ui-icon-asc {
    margin-top:-3px; 
    margin-left:1px;    
    height:12px;
    }
    
.grid-row-change, 
.grid-row-change td, 
.grid-row-change input, 
.grid-row-change select option {
    color: red;
}
    
.reportForm select, .reportForm select option, .reportForm table {
	width: 100%;
}

.onlineOrderWorkplaceCombo {
	margin: 6px 0;
}

.ui-progressbar {
    /*border: 2px solid black;*/
    width: 80%;
    margin: 10%;
    height: 35px;
    -moz-box-shadow: 0 0 50px #000;
    -webkit-box-shadow: 0 0 50px #000;
    box-shadow: 0 0 50px #000;
    
    
}

.ui-widget .ui-progressbar, .progressbar
{
    background: rgb(105,105,105) !important;
    background-image: linear-gradient(top, rgb(105,105,105) 18%, rgb(148,148,148) 57%) !important;
    background-image: -o-linear-gradient(top, rgb(105,105,105) 18%, rgb(148,148,148) 57%)!important;
    background-image: -moz-linear-gradient(top, rgb(105,105,105) 18%, rgb(148,148,148) 57%)!important;
    background-image: -webkit-linear-gradient(top, rgb(105,105,105) 18%, rgb(148,148,148) 57%)!important;
    background-image: -ms-linear-gradient(top, rgb(105,105,105) 18%, rgb(148,148,148) 57%)!important;
    
    background-image: -webkit-gradient(
    	linear,
    	left top,
    	left bottom,
    	color-stop(0.18, rgb(105,105,105)),
    	color-stop(0.57, rgb(148,148,148))
    ); 
    height: 35px !important;
    width: 80%;
    position: relative;
}

.ui-progressbar .ui-progressbar-value {
    height: 35px;
    background-color: red !important;
    margin:0px 0px 0px 0px;

    -webkit-border-radius:  5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
    
    -moz-border-radius-bottomleft: 5px !important; 
    -webkit-border-bottom-left-radius: 5px !important; 
    border-bottom-left-radius: 5px !important;
    position: absolute;
    top:0px;    
}

 .progress-label {
    margin-top: 20px;
    line-height: 35px;
    margin:0 auto;
    text-align: center;
    font-weight: bold;
    position: relative;
    z-index: 999999;
/*text-shadow: 1px 1px 0 #fff;*/
}

input.number {
    text-align: right;
    padding-right: 2px;
}

.django-maximize-icon {
    float: right;
    margin-right: 5px;
    width: 25px;
}



.ui-icon.ui-icon-curves
{
    background: url(smoothness/images/ui-icon-curves.png) no-repeat;
    width: 16px;
    height: 16px;   
}

.ui-icon.ui-icon-orderack
{
    background: url(smoothness/images/ui-icon-order-acknowledgement.png) no-repeat;
    width: 16px;
    height: 16px;  
}

.ui-icon.ui-icon-orderconf
{
    background: url(smoothness/images/ui-icon-order-confirmation.png) no-repeat;
    width: 16px;
    height: 16px;
}

.ui-icon.ui-icon-deliverconf
{
    background: url(smoothness/images/ui-icon-delivery-conf.png) no-repeat;
    width: 16px;
    height: 16px;    
}

.ui-icon.ui-icon-send
{
    background: url(smoothness/images/ui-icon-send-mail.png) no-repeat;
    width: 16px;
    height: 16px;    
}

.ui-icon.ui-icon-history
{
    background: url(smoothness/images/ui-icon-history.png) no-repeat;
    width: 16px;
    height: 16px;    
}

.ui-icon.ui-icon-manual
{
    background: url(smoothness/images/ui-icon-manual.png) no-repeat;
    width: 16px;
    height: 16px;    
}

.ui-icon.ui-icon-hold
{
    background: url(smoothness/images/ui-icon-hold.png) no-repeat;
    width: 16px;
    height: 16px;    
}

.ui-button-text {
    float: none !important;
}

.ui-icon.ui-icon-money
{
    background: url(../images/money_ico.png) no-repeat;
    width: 16px;
    height: 18px;
}

.ui-icon-print-lot {
    background: url(../images/lot.png) no-repeat !important;
    height: 10px;
    width: 21px;
}

tr.dndDraggedItem td
{	
	font-weight: bold !important;	
}

.planning-object-info-right table.boxes-info {
    border: 1px solid black;
}

.planning-object-info-right table.boxes-info th, .planning-object-info-right table.boxes-info td {
    padding: 3px;
    width: 80px;
}

.planning-object-info-right table.boxes-info th {
    padding-bottom: 0px;
    margin-bottom: 0px;
    text-align: center;
}

.planning-object-info-right table.boxes-info td {
    padding-top: 0px;
    margin-top: 0px;
    text-align: center;
}

.planning-object-info-right table.boxes-info th.quantity, .planning-object-info-right table.boxes-info td.quantity {
    background-color: #CECECE;
}

.planning-object-info-right table.boxes-info th.re, .planning-object-info-right table.boxes-info td.re {
    background-color: #88F489;
}

.planning-object-info-right table.boxes-info th.not-re, .planning-object-info-right table.boxes-info td.not-re {
    background-color: #FFA8A8;
}

.red {
    color: red;
}


div.ui-toolbar input[name=filterDisplayHistory],
div.ui-toolbar input[name=filterBuffer],
div.ui-toolbar span.dateCheckLabel {
    /* Filters on Planning Actions window */
    margin-left: 40px;
}

div.ui-toolbar input[type="checkbox"] {
    position: relative;
    top: -2px;
    vertical-align: middle;
}

.toggleTabletMenu {
    display: block;
    background-color: #474747;
    float: left;
    padding: 13px;
    position: absolute;
    bottom: 0;
    right: 0;
}

#top-toolbar a {
    display: block;
    background-color: #474747;
    float: left;
    padding: 13px;
    position: absolute;
    bottom: 0;
    right: 55px;
}

.toggleTabletMenu img, #top-toolbar a img {
    height: 30px;
}

.chartWindow {
    width: 100% !important;
}

#actual-curves {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 99999999;
    background-color: white;
}

.removeFromBufferButton {
    display: none;
}

select.operator {
    width: 45px;
}

#upload_form {
    padding: 0;
}